package com.ruoyi.biemo.business.domain;

import java.io.Serializable;

/**
 * @author hujunbo
 * @date 2023/6/21
 */
public class WordCloudItem implements Serializable {

    private String name;

    private Integer value;

    public WordCloudItem() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
